!!$ Module containing all of the external variables and constants
module external_mod
  use sep
  !SEPlib externals
  integer, external :: getch,sreed,srite,sseek,sseek_block,auxin,srite_window,sreed_window
  !OMP EXTERNALS
#ifdef SEP_OMP
  integer, external :: omp_get_thread_num
  integer, external :: omp_get_num_threads
#endif
  real, public    :: pi=3.1415926536
  integer, public :: OK=1
  integer, public :: goB2T=+1,goT2B=-1
  logical, public  :: T=.true.,F=.false.
end module external_mod
